    /******************************************************************************
 *   ______                                                                   *
 *  /       \                                                                 *
 * /$$$$$$  | ________  __    __   ______    ______                           *
 * $$ |__$$ |/        |/  |  /  | /      \  /      \                          *
 * $$    $$ |$$$$$$$$/ $$ |  $$ |/$$$$$$  |/$$$$$$  |                         *
 * $$$$$$$$ |  /  $$/  $$ |  $$ |$$ |  $$/ $$    $$ |                         *
 * $$ |  $$ | /$$$$/__ $$ \__$$ |$$ |      $$$$$$$$/                          *
 * $$ |  $$ |/$$      |$$    $$/ $$ |      $$       |                         *
 * $$/   $$/ $$$$$$$$/  $$$$$$/  $$/        $$$$$$$/                          *
 *                                                                            *
 * @PROJECT    : 3D Preview Extension [Magetop.com]                           *
 * @AUTHOR     : Azure - Developer                                            *
 * @COPYRIGHT  : © 2019  Magetop.com                                          *
 * @LINK       : https://Magetop.com                                          *
 * @CREATED    :  10/01/2022                                                  *
 ******************************************************************************/

.box-tocart .qty {
    display: none;
}
.prices-tier {
    display: none;
}
.custom-tier-prices {
    display: grid;
    /*border: 1px solid #f7f7f7;*/
    margin-top: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #bfbfbf;
}
.actions-preview-request-offer {
    margin-left: 5px;
}
.custom-tier-price-item {
    display: table;
    text-align: center;
    /*border-bottom: 1px solid #f7f7f7;*/
    border-top: 1px solid #f7f7f7;
    border-left: 1px solid #f7f7f7;
    border-right: 1px solid #f7f7f7;
    line-height: 2.5em;
}

.custom-tier-price-item:first-child .custom-tier-price-qty{
    font-weight: 700;
    text-transform: uppercase;
}

.custom-tier-price-item-active {
    background-color: green;
    color: white;
    font-width: 500;
}
.custom-tier-price-item-last {
    border-bottom: 1px solid #f7f7f7;
}
.custom-tier-price-price-big {
    float: left;
    width: 30%;
    border-right: 1px solid #fff;
}
.custom-tier-price-qty {
    float: left;
    width: 40%;
    border-right: 1px solid #f7f7f7;
}
.mgt-custom-box-qty {
    display: grid;
    margin-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #bfbfbf;
}
.mgt-custom-box-qty.no-margin-top{
    margin-top: 0 !important;
}
.mgt-custom-box-qty-item {
    display: table;
    line-height: 2.5em;
}
.mgt-custom-box-qty-item .mgt-custom-box-qty-item-col {
    width: 33%;
    float: left;
    padding-top: 8px;
    text-align: center;
    font-weight: 700;
}
.mgt-custom-box-qty-item .mgt-custom-box-qty-item-col-input {
    width: 33%;
    float: left;
}
.mgt-custom-box-qty-item .mgt-custom-box-qty-item-col-input input {
    text-align: center;
}
.mgt-custom-box-project-name {
    margin-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #bfbfbf;
}
.mgt-custom-box-project-name input {
    text-align: center;
}
.product-add-form {
    margin-top: 30px;
}
.mgt-project-extra-options {
    display: grid;
    margin-top: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #bfbfbf;
}
.mgt-project-extra-option {
    display: table;
    border-bottom: 1px solid #f7f7f7;
    line-height: 2.5em;
}
.mgt-project-extra-option-col {
    float: left;
    width: 45%;
    text-align: left;
}
.mgt-project-extra-option-col-first {
    width: 10%;
}
.mgt-project-extra-option-col-last {
    text-align: right;
}

.mgt-project-price-options {
    display: grid;
    margin-top: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #bfbfbf;
}
.mgt-project-price-option {
    display: table;
    border-bottom: 1px solid #f7f7f7;
    line-height: 2.5em;
}
.mgt-project-price-option-col {
    float: left;
    width: 20%;
    text-align: right;
}
.mgt-project-price-option-col-first {
    width: 40%;
    text-align: left;
}
.mgt-project-price-option-col-button {
    float: left;
    width: 20%;
    text-align: right;
}
.mgt-project-price-option-col-button strong{
    font-weight: 700;
}
.mgt-project-price-option-col-button-first {
    width: 80%;
    text-align: left;
}
.mgt-project-price-option-last {
    border-top: 1px solid #bfbfbf;
    border-bottom: 0 !important;
    padding-top: 8px;
    font-size: 1.65rem;
}
/* Media */
.mgt-project-preview-actions {
    float: left;
    width: 100%;
    margin-top: 10px;
}
.mgt-project-preview-action-left {
    float: left;
    width: 100%;
    padding-top: 20px;
    margin-bottom: 20px;
}
.mgt-project-preview-action-middle {
    float: left;
    width: 60%;
}

.mgt-project-preview-action-middle div{
    display: inline-block;
    margin-right: 8px;
}

.mgt-project-preview-action-middle div:last-child{
    margin-right: 0;
}

.mgt-project-preview-action-middle button.action.primary{
    padding: 16px 20px;
}

.mgt-project-preview-action-right {
    float: left;
    width: 40%;
}

.mgt-project-preview-action-right button.action.primary{
    padding: 16px 20px;
}

.mgt-project-preview-actions div img {
    width: 90px;
    height: 90px;
}
.mgt-project-preview-actions div.mgt-project-preview-action-left img {
    width: 50px;
    height: 50px;
}
.mgt-project-preview-action-left div {
    display: inline-block;
    margin-right: 20px;
}
.mgt-project-preview-action-left div:last-child {
    margin-right: 0;
}
.mgt-project-preview-action-left div span {
    float: left;
    text-align: center;
    margin-left: 12px;
    margin-top: 3px;
}
.mgt-project-preview-action-left button.submit.unselected{
    opacity: 0.7;
}
.mgt-project-preview-action-middle div span {
    float: left;
    text-align: center;
    margin-left: 12px;
    margin-top: 3px;
    font-size: 1.15rem;
}
[lang="de"] .mgt-project-preview-action-middle div span {
    font-size: 1rem;
}
.mgt-project-preview-action-middle-one-text {
    padding-right: 35px;
}
.mgt-project-preview-action-middle-one-text span {
    color: #2B2B2B;
    font-weight: 600;
}
.mgt-project-preview-action-right-text span {
    color: #2B2B2B;
    font-weight: 600;
}
/* Tab info */
.mg-custom-information-contentner {
    float: left;
    width: 100%;
    border: 1px solid #2B2B2B;
    margin-top: 20px;
}
.mg-custom-information-contentner ul {
    padding-left: unset !important;
}
.mg-custom-information-contentner li {
    display: inline;
    list-style: none;
    border-right: 1px solid #2B2B2B;
    border-bottom: 1px solid #2B2B2B;
    float: left;
    width: 25%;
    text-align: center;
    padding: 10px 0;
}
.mg-custom-information-contentner li.mgt-custom-preview-information-tab-active {
    border-bottom: unset !important;
}
.mgt-custom-preview-information-tab a {
    display: block;
    color: #333;
    font-weight: 600;
}
.mgt-custom-preview-information-tabs li:last-child {
    border-right: none !important;
}
.mgt-custom-preview-information-content {
    padding: 5px;
}
/* filling product */
.mgt-product-fillings {
    padding: 10px 30px;
    background: white;
    border-left: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;

}
.mgt-product-filling {
    float: left;
    width: 16%;
    margin-left: 0.8%;
    border: 1px solid #2B2B2B;

    font-weight: 500;
    text-align: center;
    padding: 20px 0;
}
.mgt-product-filling:first-child {
    margin-left: 0 !important;
}
.mgt-product-filling span a {
    display: block;
    color: #2B2B2B;
}
.catalog-product-view .product-main-content {
    border-bottom: unset;
}
.mgt-product-last-open {
    padding: 10px 30px;
    background: white;
    border-bottom: 1px solid #ebebeb;
    border-left: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
}
.preview-total-price-content {
    width: 100%;
    display: table;
    margin-top: 0;
}
.preview-total-price-text {
    float: left;
    width: 50%;
    color: #D9222A;
    font-weight: 600;
    font-size: 1.75rem;
}
#preview-total-price-value {
    float: left;
    width: 50%;
    text-align: right;
    color: #D9222A;
    font-weight: 600;
    font-size: 1.75rem;
}
.product-info-main .product-add-form form .box-tocart {
    margin-top: 20px;
}

.mgt-custom-preview-information-content p{
    display: inline-block;
    width: 100%;
}

.yourdesign-upload-btn-wrapper {
  position: relative;
  overflow: hidden;
  display: inline-block;  
}

.yourdesign-upload-btn-wrapper input[type=file] {
  font-size: 100px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
/* new discount price grid */
.mgt-normally-coll-title {
    float: left;
    width: 50%;
    text-align: left;
}
.mgt-normally-coll-price {
    float: left;
    width: 50%;
    text-align: right;
}
.mgt-normally-col-our-price {
    width: 30%;
    float: left;
}
.mgt-big-group-col-title {
    float: left;
    width: 40%;
    text-align: left;
    overflow: overlay;
}
.mgt-big-group-col-price {
    float: left;
    width: 60%;
    text-align: right;
}
.mgt-big-col-discount-price {
    text-align: right;
    float: left;
}

.mgt-big-col-discount-price:nth-child(1){
    width: 23% !important;
}

.mgt-big-col-discount-price:nth-child(2){
    width: 18% !important;
}


.mgt-big-col-discount-price:nth-child(3){
    width: 27% !important;
}


.mgt-big-col-discount-price:nth-child(4){
    width: 32% !important;
}


#preview-standard-list-designs div {
    float: left;
    width: 20%;
}
#preview-standard-list-designs div img {
    width: 90px;
    height: 90px;
    border-radius: 50px;
    border: 1px solid #bdbaba;
    padding: 3px;
}
#product-preview-request-offer {
    width: 48%;
    margin-left: 2%;
    float: left;
    background: #D9222A;
    padding: 20px;
    color: #fff;
    font-weight: 500;
    font-size: 1.5rem;
    border-radius: 40px;
    text-transform: uppercase;
    padding: 20px 0;
}

.product-addto-links {
    display: none !important;
}

.mgt-project-preview-action-left button, .mgt-project-preview-action-middle button, .mgt-project-preview-action-right button{
    padding: 15px 20px !important;
}

.mgt-project-preview-action-left svg, .mgt-project-preview-action-middle svg{
    width: 20px;
    display: inline-block;
    float: left;
    fill: #fff;
    margin: 0;
}

.mgt-project-preview-action-right svg{
    width: 16px;
    display: inline-block;
    float: left;
    fill: #fff;
    margin: 0;
}

#btn-own-design-pdf-download svg{
    width: 14px !important;
}

#btn-prview-own-design button.submit{
    background-color: #1c3870;
}

#btn-own-design-pdf-download{
    background-color: #de241a;
}

/*[lang="de"] #btn-own-design-pdf-download,
[lang="de"] #btn-own-design-ai-download{
    padding: 16px 12px !important;
}*/

#btn-own-design-ai-download{
    background-color: #f16b00;
}

.yourdesign-upload-btn-wrapper button{
    background-color: #2B2B2B !important;
}

.yourdesign-upload-btn-wrapper button span{
    margin-left: 8px;
    margin-top: 3px;
    position: relative;
    display: inline-block;
    font-size: 1rem;
}

#product-addtocart-button, #product-updatecart-button{
    border-radius: 40px !important;
    padding: 20px;
    font-size: 1.5rem;
}

#preivew-product-addtocart-button{
    width: 50%;
    text-align: center;
    padding: 20px;
    font-size: 1.5rem;
}

#top-cart-btn-checkout{
    display: none;
}

.minicart-wrapper .ui-widget-content .block-minicart #minicart-content-wrapper .block-content > .actions .secondary .action{
    background-color: #D9222A;
    color: #fff;
    border:  1px solid #D9222A;
}

.tocart{
    text-align: center;
}

.delivery-time{
    display: inline-block;
    width: 100%;
    margin-top: 30px;
}

.delivery-time #txt-daily-shipping{
    width: 50%;
    display: block;
    clear: both;
}

.product-info-main .product-share-links{
    margin-top: 1rem;
    margin-bottom: 0.9rem !important;
}

.product-info-main .product-category{
    margin-top: 0 !important;
    padding: 1.5rem 0 !important;
}

.mgt-normally-coll-title span, .mgt-big-group-col-title span{
    font-size: 1.5rem;
    font-weight: 700;
    color: #D9222A;
}

.custom-tier-price-item:first-child .custom-tier-price-qty, .custom-tier-price-item:first-child .custom-tier-price-price, .custom-tier-price-item:first-child .custom-tier-price-price-big{
    text-transform: uppercase; font-weight: 700;
}

#txt-design-service-note{
    padding-top: 10px;
}


@media screen and (max-width: 767px){
    #preivew-product-addtocart-button, #product-preview-request-offer{
        width: 100% !important;
        margin-bottom: 20px !important;
    }
    #btn-prview-standrad-design, #btn-prview-standrad-design .primary.actions-primary, #btn-prview-standrad-design .primary.actions-primary button, #btn-prview-own-design, #btn-prview-own-design .primary.actions-primary, #btn-prview-own-design .primary.actions-primary button{
        width: 100%;
    }
    #btn-prview-standrad-design{
        margin-bottom: 20px;
    }
    .mgt-project-preview-action-left div span{
        float: none;
        display: inline-block;
    }
    #preview-standard-list-designs div{
        width: 30%;
        margin-right: 2%;
    }
    #preview-standard-list-designs div img {
        width: 70px;
        height: 70px;
    }
    .mgt-project-preview-action-left{
        padding-top: 0;
    }
    .product-info-main{
        display: inline-block;
        width: 100%;
        margin-top: 20px;
    }
    .delivery-time #txt-daily-shipping{
        width: 100%;
    }
    .mgt-custom-box-project-name label{
        font-size: 12px;
    }
    .custom-tier-price-item:first-child .custom-tier-price-qty, .custom-tier-price-item:first-child .custom-tier-price-price, .custom-tier-price-item:first-child .custom-tier-price-price-big{
        line-height: 20px;
    }
    .mgt-big-group-col-title, .mgt-big-group-col-price{
        width: 100%;
    }
    .mgt-big-col-discount-price{
        text-align: left;
    }
    .mgt-big-col-discount-price:last-child{
        text-align: right;
    }
    .mgt-project-price-option{
        border-bottom: 1px solid #dfdfdf;
    }
}


/*Chnage product page buttome design start*/
.catalog-product-view .mgt-project-preview-action-left {
    display: flex;
}
.catalog-product-view .mgt-project-preview-action-left div#btn-prview-own-design {
    display: flex;
    flex-direction: column;
    width: 50%;
}
div#btn-prview-own-design button.action.submit.primary {
    font-weight: 700;
}
div#btn-prview-standrad-design {
    width: 50%;
}
div#btn-prview-standrad-design .primary.actions-primary{
    width: 100%;
}
.catalog-product-view #btn-prview-standrad-design .actions-primary .submit {
    background: #FF6B71;
    border-radius: 0;
    width: 100%;
} 
.catalog-product-view #btn-prview-own-design #product-your-design .submit{
    background: #FF6B71;
    border-radius: 0;
    width: 100%;
    opacity: 1;
}
div#btn-prview-standrad-design {
    height: -webkit-fill-available;
}
.mgt-project-preview-action-right,
.download-custom-design,
.mgt-project-preview-action-middle {
    width: 100%;
}
.main-dropdown-container {
    background: #FFD6D8;
}
.catalog-product-view div#product-your-design {
    margin: 0;
}
.main-dropdown-container .primary.actions-primary {
    width: 100%;
    display: flex;
}
.main-dropdown-container .action.primary {
    background: transparent !important;
    width: 100%;
    color: #971012;
    font-weight: 700;
}
.main-dropdown-container .action.primary span, .main-dropdown-container .action.primary a{
    font-size: 1.3rem !important;
    margin: 0;
}
.main-dropdown-container .download-custom-design button#cust-download-image a {
    color: #971012;
    font-size: 10px;
}
.main-dropdown-container .mgt-project-preview-action-right {
    border-top: 2px solid #C63032;
}
div#btn-prview-standrad-design button.action.submit.primary:before {
    content: '';
    background-image: url(/media/wysiwyg/standard.png);
    width: 20px;
    height: 20px;
    display: flex;
    background-repeat: no-repeat;
    background-size: contain;
}
div#btn-prview-standrad-design button.action.submit.primary {
    display: flex;
    font-weight: 700;
}
div#btn-prview-own-design button span, a {
    margin: auto 0 !important;
}
div#btn-prview-own-design button {
    display: flex;
    padding: 15px 20px !important;
    width: 100% !important;
    gap: 8px;
    align-items: center;
}
.download_templates_btn {
    width: 100%;
}
div#btn-prview-own-design #product-your-design button.action.submit.primary:before {
    content: '';
    background-image: url(/media/wysiwyg/your_design.png);
    width: 20px;
    height: 20px;
    display: flex;
    background-repeat: no-repeat;
    background-size: contain;
}
div#btn-prview-own-design .main-dropdown-container .mgt-project-preview-action-right button.action.primary:before {
    content: '';
    background-image: url(/media/wysiwyg/upload_design.png);
    width: 20px;
    height: 17px;
    display: flex;
    background-repeat: no-repeat;
    background-size: contain;
}
div#btn-prview-own-design .main-dropdown-container .mgt-project-preview-action-right.active-click button.action.primary:before {
    background-image: url(/media/wysiwyg/upload_design_click.png);    
}
div#btn-prview-own-design .main-dropdown-container .mgt-project-preview-action-right.active-click button span{
    color: #FFFFFF !important;
}
div#btn-prview-own-design .main-dropdown-container .download-custom-design button.action.primary:before {
    content: '';
    background-image: url(/media/wysiwyg/download_design.png);
    width: 20px;
    height: 17px;
    display: flex;
    background-repeat: no-repeat;
    background-size: contain;
}
div#btn-prview-own-design .main-dropdown-container .download-custom-design.active-click button.action.primary:before {
    background-image: url(/media/wysiwyg/download_design_click.png);    
}
div#btn-prview-own-design .main-dropdown-container .download-custom-design.active-click #cust-download-image-link{
    color: #FFFFFF !important;
}
div#btn-prview-own-design .main-dropdown-container .download_templates button.action.primary#download_templates:before {
    content: '';
    background-image: url(/media/wysiwyg/download_templates.png);
    width: 20px;
    height: 17px;
    display: flex;
    background-repeat: no-repeat;
    background-size: contain;
}
div#btn-prview-own-design .main-dropdown-container .download_templates button.action.primary.active-click#download_templates:before {
    background-image: url(/media/wysiwyg/download_templates_click.png);    
}
div#btn-prview-own-design .main-dropdown-container .download_templates button.action.primary#download_templates span {
    display: flex;
    margin: 0;
}
div#btn-prview-own-design .main-dropdown-container .download_templates .mgt-project-preview-action-middle button#btn-own-design-pdf-download.action.primary:before {
    content: '';
    background-image: url(/media/wysiwyg/download_pdf.png);
    width: 20px;
    height: 17px;
    display: flex;
    background-repeat: no-repeat;
    background-size: contain;
}
div#btn-prview-own-design .main-dropdown-container .download_templates .mgt-project-preview-action-middle button#btn-own-design-pdf-download.action.primary.active-click:before {
    content: '';
    background-image: url(/media/wysiwyg/download_pdf_click.png);
    width: 20px;
    height: 17px;
    display: flex;
    background-repeat: no-repeat;
    background-size: contain;
}
div#btn-prview-own-design .main-dropdown-container .download_templates .mgt-project-preview-action-middle button#btn-own-design-ai-download.action.primary:before {
    content: '';
    background-image: url(/media/wysiwyg/download_ai.png);
    width: 20px;
    height: 17px;
    display: flex;
    background-repeat: no-repeat;
    background-size: contain;
}
div#btn-prview-own-design .main-dropdown-container .download_templates .mgt-project-preview-action-middle button#btn-own-design-ai-download.action.primary.active-click:before {
    background-image: url(/media/wysiwyg/download_ai_click.png);    
}
div#btn-prview-own-design #product-your-design:after {
    content: '';
    background-image: url(/media/wysiwyg/Arrow_up.png);
    width: 12px;
    height: 20px;
    display: flex;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    right: 17px;
    top: 20%;
    rotate: 180deg;
}
div#btn-prview-own-design #product-your-design.selected-click:after {    
    right: 17px;
    top: 41%;
    rotate: 0deg;
}
.download_templates.active button#download_templates:after {
    content: '';
    background-image: url(/media/wysiwyg/Arrow_side.png);
    width: 8px;
    height: 20px;
    display: flex;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    right: 17px;
    top: 38%;
    rotate: 0deg;
}
.download_templates.active button#download_templates.active-click:after {    
    background-image: url(/media/wysiwyg/Arrow_side_click.png);    
}

.yourdesign-upload-btn-wrapper{
    width: 100%;
}
.mgt-project-preview-action-middle {  
    position: absolute;  
    left: 100%;
    top: 0;
    background: #FFD6D8;
    width: max-content;
    z-index: 1;
}
.download_templates {
    position: relative;
    width: 100%;
}
div#btn-prview-own-design button.active-click {
    background: #FF6B71 !important;   
    border-radius: 0;
}
.active-click {
    background: #FF6B71 !important;   
    color: #FFFFFF !important;
}
div#product-your-design {
    display: flex;
    position: relative;
}
@media(max-width: 991px){
    .catalog-product-view .mgt-project-preview-action-left {
        flex-direction: column;
        gap: 15px;
    }
    .catalog-product-view .mgt-project-preview-action-left div#btn-prview-standrad-design, .catalog-product-view .mgt-project-preview-action-left #btn-prview-own-design {
        width: 100% !important;
        margin: 0;
    }
    .mgt-project-preview-action-middle{
        position: unset;
        width: 100%;
    }
        .download_templates.active button#download_templates:after {
        top: 38%;
        rotate: 90deg;
        right: 2.6%;
    }
    .download_templates.active button#download_templates.active-click:after{
        top: 11%;
        rotate: 270deg;
        right: 1.9%;
    }
    .mgt-project-preview-action-middle-one-icon {
        width: 100%;
    }
}
@media(max-width: 425px){
    .download_templates.active button#download_templates:after {
        top: 26%;
        right: 7.6%;
    }
    .download_templates.active button#download_templates.active-click:after{
        top: 7%;
        right: 4.9%;
    }
}
button#download_templates {
    color: #971012 !important;
}
button#download_templates.active-click {
    color: #ffffff !important;
}
.mgt-project-preview-action-right.active {
    margin: 0;
    width: 100% !important;
}
/*Chnage product page buttome design end*/